/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version: 2.5.2
**  Dateiversion: 6.11.06
**  Datei       : basemod_3col_fixed.css
**  Funktion    : Variation des Basislayouts (3-Spalten-Layout mit fixer Gesamtbreite
**                                            und grafikfreien Spaltentrennern)
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

@media screen
{
/* Festlegung der Layoutbreite und Zentrierung*/
#page_margins { /* width:960px; margin-left:auto; margin-right:auto; */
 max-width:inherit;  /* min-width für fixes Layout abschalten */
 min-width:inherit;  /* max-width für fixes Layout abschalten */
}
/* Korrektur von Randabständen */
/* #main {margin:0; padding:0; background:#FFFFFF url(../../img/bg_frontpage.gif) no-repeat top left; padding-bottom:20px} */

/* Hintergrundgrafik für linke Spalte - Grafikbreite 190 Pixel */
/* #main {background:#fff url(../../img/bg_menu_left.gif) repeat-y top left;} */
/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#col1 {width:0px; margin-top:0px;}
#col2 {width:229px; margin-right:0px; margin-top:66px;}
#col3 { margin-left: 0px; margin-right: 279px; border-left: 0px solid #aaa; border-right: 0px solid #aaa;}

}


h2.csc-firstHeader {padding-left: 0px; padding-bottom: 10px;}